<?php
get_header();
?>

<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

<div class="post" id="post-<?php the_ID(); ?>">
	 <h2 class="storytitle"><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h2>
	<div class="meta">
		Posted by <?php the_author();?> on <?php the_time('d F Y')?>

	</div>

	<div class="storycontent">
		<?php the_content(__('(more...)')); ?>
		<?php if(is_single()) :?>

		<?php endif;?>
	</div>
</div>
<?php comments_template(); // Get wp-comments.php template ?>

<?php endwhile; else: ?>
<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
<?php endif; ?>

<div style="text-align: center"><?php posts_nav_link(' &#8212; ', __('&laquo; Previous Page'), __('Next Page &raquo;')); ?></div>

<?php get_footer(); ?>